
/* ****************** 1칸 레이아웃  ****************** */

.layout_178391_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178391_ > div:after {content:''; display:block; clear:both;}
.layout_178391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178391_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_178394_ *{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.textarea_178394_ {min-height:320px; padding:40px 40px 70px 80px; border:20px solid #ddd; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}*/
.textarea_178394_ p {
	display:block; margin:0;
	font-size:35px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_178394_ p span{display:inline-block; width:4px; height:4px; background:#e8030d; margin-right:8px; vertical-align:middle;}
.textarea_178394_ p strong{font-size:45px; font-weight:bold; display:block; margin-bottom:-20px;}
  .textarea_178394_ p m{font-size:25px; font-weight:nomal; display:block; margin-bottom:0px;}
    .textarea_178394_ p ss{font-size:18px; width:100%; height:30px; margin-top:200px; margin-right:550px; margin-bottom:40px; margin-left:80px; background-color:#e9fcff;}
    .textarea_178394_ p a {letter-spacing:0px; color:#fff;}
    .textarea_178394_ p a:before {content:''; display:block; position:absolute;  top:54%; width:390px; height:60px;  background-color:#7b7dcd; z-index: -1; margin-left:-13px; padding:0px 0px 0px 25px;} /*보라색*/
.textarea_178394_ div.img{width:510px; height:230px; float:right; margin:0 0 0 20px;overflow:hidden; position:relative;}
.textarea_178394_ div.img:before{content:''; display:block; width:92%; height:90%; background:#f3f3f3; position:absolute; top:0; right:0;}
.textarea_178394_ div.img div{width:92%; height:90%; position:absolute; bottom:0; left:0; overflow:hidden;}
.textarea_178394_ div.img div:after{content:''; display:block; width:100%; height:100%; position:absolute; bottom:0; left:0; background:url("/img_up/shop_pds/kium/farm/oe-rae-jin-ryo-si-gan-pyo-11597903020.jpg") no-repeat center; background-size:cover; transform:scale(1); transition:all 0.5s; overflow:hidden;}
.textarea_178394_ div.img:hover div:after{transform:scale(1.1) }
  
@media (max-width:1023px){
  .textarea_178394_ {min-height:180px; padding:20px 20px 20px 20px; border:20px solid #ddd; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}*/
  .textarea_178394_{padding:30px 20px;}
  .textarea_178394_ div.img{float:none; display:block; width:100%; margin:0 0 20px 0;}
  .textarea_178394_ p strong{font-size:25px; font-weight:bold; display:block; margin-bottom:-20px;}
    .textarea_178394_ p m{font-size:18px; font-weight:nomal; display:block; margin-bottom:-30px;}
      .textarea_178394_ p a {letter-spacing:0px; color:#ddd; margin-bottom:-10px;}
    .textarea_178394_ p a:before {content:''; display:block; position:absolute;  top:78%; width:395px; height:40px;  background-color:#7b7dcd; z-index: -1; margin-left:-5px; padding:0px 0px 0px 15px;}
  .textarea_178394_ *{text-align:center;}
      .textarea_178394_ p a:before {display:none;}
        .textarea_178394_ p a {letter-spacing:0px; color:#6063b2; margin-bottom:-10px; font-size:15px; }
}

@media (max-width:767px){
    .textarea_178394_ {min-height:180px; padding:10px; border:20px solid #ddd; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}*/
  .textarea_178394_{padding:30px 10px;}
  .textarea_178394_ div.img{display:none;}
  .textarea_178394_ p strong{font-size:25px; font-weight:bold; display:block; margin-bottom:-20px;}
    .textarea_178394_ p m{font-size:18px; font-weight:nomal; display:block; margin-bottom:-20px;}
      .textarea_178394_ p a {letter-spacing:0px; color:#6063b2; margin-bottom:-10px; font-size:15px; }
    .textarea_178394_ p a:before {display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_177307_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177307_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177307_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177307_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_177307_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_177307_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_177307_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178400_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178400_ > div {}
.layout_178400_ > div:after {content:''; display:block; clear:both;}
.layout_178400_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178400_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178400_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178400_{width:95%;}
}

@media (max-width:767px){
  .layout_178400_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178400_ > div > .container_1 { width:100%; }
  .layout_178400_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178400_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178401_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178401_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178401_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178401_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178401_{text-align:center;}
  .textarea_178401_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178401_ p br{display:none;}
  .textarea_178401_ p em{display:block;}
  .textarea_178401_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 표 2.0  ****************** */

.table_178398_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_178398_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_178398_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_178398_ * {box-sizing:border-box;}
.table_178398_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_178398_ td {height:50px; padding:20px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_178398_ tr:first-child td{padding:15px !important;}
 
/* ****************** 공백  ****************** */

.empty_line_178392_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178392_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178392_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178392_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178392_:before {content:'공백: 20px';}
}


 @media \0screen{
	.empty_line_178392_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178392_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_178397_ {padding:25px 30px; background:#fafafa;}
.textarea_178397_ p {
	display:block; margin:0; padding:0; 
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#7b7dcd; line-height:1.6em; word-break:keep-all;
}
.textarea_178397_ p span{display:inline-block; width:12px; height:12px; font-size:9px; color:#fff; background:#7b7dcd; border-radius:50%; text-align:center; line-height:12px; vertical-align:middle; margin-right:5px; margin-top:-2px;} 

/* ****************** 공백  ****************** */

.empty_line_178402_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_178402_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178402_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178402_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178402_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_178402_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178402_:before {content:'공백: 100px';}
}
